#header{
  min-height: 150px;
}
/* div{
  margin: 0px;
  padding: 0px;
} */
.text-65{
    font-size: 65px;
}
.bg-blue{
    background-color: #233671;
}

.text-yellow{
 color: #F29F35;
}
.text-white{
color:white;
}

.text-blue{
    color: #233671;
}

.border-blue{
  border: solid 1px #F29F35;
}

.blue-tittle{
	color: #2D357F;
}

.blue-tittle2{
    color: #F29F35;
}

.button-icf{
  background-color: white;
	color: gray;
	border: solid 1px #F29F35;
	display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    /*margin-top: 30px;*/
    margin-top: 10px;
    font-size: 14px;
    line-height: 1.42857143;
    text-align: left;
    text-decoration: none;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
}

/* #btnClose {
    margin-top: 0px;
} */

.button-icf:hover{
	text-decoration: none;
	background: #F29F35;
	color: white;
}

.button-icf-selected{
    text-decoration: none;
    background: #F29F35;
    color: white;
}

.pLogin{

    margin-top: 20px;
    padding: 6px 0px;
}

#login{
    background-color: white;
}
.input-icf{
    border: solid 2px #233671;
	color: black;
	display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 1.42857143;
    text-align: left;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

#forgot{
    color: #233671;
	text-decoration: underline;
	display: inline-block;
	padding: 6px 0px;
    margin-bottom: 0;
    margin-top: 25px;
    font-size: 14px;
    line-height: 1.42857143;
    text-align: left;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
}

.img-logo{
	margin-top:25px;
	margin-bottom: 25px;
    height: 100px;
    width: auto;
}

.text-margin{
	margin-top: 30px;
	color: gray;
}

.text-header{
	min-height: 100px;
	margin-top: 30px;
	padding-top: 50px;
	font-size: 50px;
}

.no-padding{
	padding: 0px;
}

.candidatos{
	margin-top: 30px;
}
/*#anular{
	margin-top: 50px;
    margin-bottom: 50px;
}*/
#guardarVoto, .anular:not(.no-margin), #btnClose{
 	margin-top: 50px;
  margin-bottom: 50px;
}
.center{
	text-align: center;
}
.cv{
	color: #000;

}
.cv:hover{
	text-decoration: none;
	color: #F29F35;
}
#cv-body{
	margin-left:auto;
	margin-right:auto;
	height: 250px;
	overflow-y: scroll;
	background: #F9FAFA;
	border: 2px solid #CCC;
}

#cv-body-text{
	margin: 20px;
	color: gray;
  text-align: justify;
}

.button-center{
    width: 100px;
    display: block;
    margin: 0 auto;
    text-align: center;
}

.btn-cerrar{
    font-size: 30px;
    border: solid 1px #F29F35;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    color: gray;
    display: inline-block;
    margin-bottom: 0;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    background: #F9FAFA;
    float:right;
    margin-top:-30px;
    margin-right:-30px;
    padding-top: -15px;
    position: fixed;
}

.btn-cerrar p{
    margin: -4px 0 10px;
}
.margin-bottom-5{
    margin-bottom: 5px;
}

.mb-15{
    margin-bottom: 15px;
}
.mb-25{
    margin-bottom: 25px;
}
.mt-25{
    margin-top: 25px;
}
.pb-100{
    padding-bottom: 100px;
}
/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
    #header{
        text-align: center;
    }
    h1.text-right{
        text-align: center;
    }
    #guardarVoto, .anular, #btnClose{
        text-align: center;
    }
    #saveForm.text-right{
        text-align: center;
    }
    .text-xs-center{
        text-align: center;
    }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    #header{
        text-align: center;
    }
    h1.text-right{
        text-align: center;
    }
    #guardarVoto, .anular, #btnClose{
        text-align: center;
    }

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}
